Keine Bearbeitungszusammenfassung
Keine Bearbeitungszusammenfassung
Zeile 3: Zeile 3:
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans&display=swap');


.mw-body h1, h1.firstHeading {
.mw-body h1, h1.firstHeading,
.mw-body h2,
.mw-body h3,
.mw-body h4 {
   font-family: 'Noto Sans', sans-serif !important;
   font-family: 'Noto Sans', sans-serif !important;
}
}

Version vom 14. Februar 2025, 17:49 Uhr

/* Das folgende CSS wird für alle Benutzeroberflächen geladen. */

@import url('https://fonts.googleapis.com/css2?family=Noto+Sans&display=swap');

.mw-body h1, h1.firstHeading,
.mw-body h2,
.mw-body h3,
.mw-body h4 {
  font-family: 'Noto Sans', sans-serif !important;
}